<?php

    include("../../classes/database.class.php");
    include("../../classes/armazemModel.class.php");

    $modelo = new ArmazemModel();
	$rows = $modelo->listagemArmazem();

	echo json_encode($rows);